body { overflow-x:hidden; }

.twitter-slider {
	position:fixed;
	top:200px;
	left:-314px;
	z-index:10000;
}


.twitter-slider-content {
	width:314px;
	height:464px;
	background:#fff;
	position:relative;
	border: 7px solid #00aced;
}


.twitter-slider-tab{
	width:40px;
	height:40px;
	background: #00aced;
	padding: 8px 9px;
	position:absolute;
	box-shadow: 0px 0px 15px 0px rgba(1, 1, 1, 0.5);

	top:0;
	right:-40px;
}


.twitter-slider-tab .fa{
	font-size: 23px;
	color: white;
}
